import React from 'react';
interface IRadio {
    children?: any;
    settings: any;
    [x: string]: any;
    name?: string;
}
declare const Radio: React.FC<IRadio>;
interface IRadioGroup {
    children: any;
    [x: string]: any;
    name?: string;
}
declare const RadioGroup: React.FC<IRadioGroup>;
export { Radio, RadioGroup };
